@font-face {
    font-family: 'IBM-m';
    src: url('../fonts/IBMPlexSans-Medium.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM-l';
    src: url('../fonts/IBMPlexSans-Light.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM-b';
    src: url('../fonts/IBMPlexSans-Bold.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM2';
    src: url('../fonts/IBMPlexSansCondensed-Regular.woff2') format('woff2'),
        url('../fonts/IBMPlexSansCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM';
    src: url('../fonts/IBMPlexSans-Regular.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'IBM-s';
    src: url('../fonts/IBMPlexSans-SemiBold.woff2') format('woff2'),
        url('../fonts/IBMPlexSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

